textures/hectic_werkstatt/skip
{
	qer_nocarve
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
}

textures/hectic_werkstatt/plane
{
    qer_editorimage textures/pad_jail/jail2_bed_decke1_blau.jpg
	
	cull none
    nopicmip
	{
		map textures/pad_jail/jail2_bed_decke1_blau.jpg
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/hectic_werkstatt/nebel
{
	qer_editorimage textures/hectic_werkstatt/abgas.jpg
	qer_trans 0.4
	surfaceparm	trans
	surfaceparm	nonsolid
	surfaceparm	fog
	
	surfaceparm	nolightmap
	q3map_globaltexture
	
	
	fogparms ( .15 .15 .15 ) 1200

	
	
	{
		map textures/hectic_werkstatt/abgas.jpg
		blendfunc gl_dst_color gl_zero
		tcmod scale -.05 -.05
		tcmod scroll .01 -.01
		rgbgen identity
	}

	{
		map textures/hectic_werkstatt/abgas.jpg
		blendfunc gl_dst_color gl_zero
		tcmod scale .05 .05
		tcmod scroll .01 -.01
		rgbgen identity
	}
}

textures/hectic_werkstatt/pad_jail_metal10_rust_nonsolid
{
	qer_editorimage textures/pad_jail/pad_jail_metal10_rust.jpg
	surfaceparm nonsolid

	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_metal10_rust.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/hectic_werkstatt/carp001f_nonsolid
{
	qer_editorimage textures/wop12_floorin/carp001f.jpg
	surfaceparm nonsolid

	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/wop12_floorin/carp001f.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/hectic_werkstatt/carp006_nonsolid
{
	qer_editorimage textures/wop12_floorin/carp006.jpg
	surfaceparm nonsolid

	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/wop12_floorin/carp006.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/wop12_maps/lackgrey2
{
	qer_editorimage textures/wop12_maps/lackgrey2.tga
	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/wop12_maps/lackgrey2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/wop12_gfx02/tinpad5.tga
		tcgen environment
		blendfunc add
		rgbgen identity
	}
}

textures/wop12_maps/buche003
{
	qer_editorimage textures/wop12_maps/buche003.tga
	surfaceparm woodsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/wop12_maps/buche003.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/wop12_maps/buche004
{
	qer_editorimage textures/wop12_maps/buche004.tga
	surfaceparm woodsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/wop12_maps/buche004.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/wop12_jail/pad_jail_metalfloor1_zink
{
	qer_editorimage textures/wop12_jail/pad_jail_metalfloor1_zink.tga
	surfaceparm metalsteps		
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/wop12_jail/pad_jail_metalfloor1_zink.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/wop12_floorin/carp001f
{
	qer_editorimage textures/wop12_floorin/carp001f.tga
	surfaceparm carpetsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/wop12_floorin/carp001f.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/wop12_backyard/holz00z
{
	qer_editorimage textures/wop12_backyard/holz00z.tga
	surfaceparm woodsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/wop12_backyard/holz00z.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/wop12_wood/oldwood001
{
	qer_editorimage textures/wop12_wood/oldwood001.tga
	surfaceparm woodsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/wop12_wood/oldwood001.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/hectic_werkstatt/metalred
{
	qer_editorimage textures/wop12_backyard/metall2.jpg
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/wop12_backyard/metall2.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/hectic_werkstatt/metalblue
{
	qer_editorimage textures/wop12_backyard/metall1.jpg
	surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/wop12_backyard/metall1.jpg
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/wop12_gfx02b/chrome_darkred
{
	qer_editorimage textures/wop12_gfx02b/chrome_darkred.tga	
        {
		map textures/wop12_gfx02b/chrome_darkred.tga
                tcgen environment
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_one_minus_dst_alpha
	}
           
}

textures/wop12_gfx02/busch
{
        qer_editorimage textures/wop12_gfx02/busch.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/wop12_gfx02/busch.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/hectic_werkstatt/dampfz270x70_1
{
qer_editorimage textures/hectic_werkstatt/dampf.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 37.046421 3.208756 14.739963 sawtooth 0 1 0.100681 1.000000
{
clampmap textures/hectic_werkstatt/dampf.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.800000 -0.800000 0.100681 1.000000
rgbgen wave sawtooth 1.000000 0.000000 0.100681 1.000000
tcmod stretch sawtooth 1.000000 1.000000 0.100681 1.000000
blendfunc blend
}
}

textures/hectic_werkstatt/dampfz270x70_2
{
qer_editorimage textures/hectic_werkstatt/dampf.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 37.509281 -4.182764 13.249842 sawtooth 0 1 0.929777 1.000000
{
clampmap textures/hectic_werkstatt/dampf.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.800000 -0.800000 0.929777 1.000000
rgbgen wave sawtooth 1.000000 0.000000 0.929777 1.000000
tcmod stretch sawtooth 1.000000 1.000000 0.929777 1.000000
blendfunc blend
}
}

textures/hectic_werkstatt/dampfz270x70_3
{
qer_editorimage textures/hectic_werkstatt/dampf.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 37.864700 2.949964 12.552374 sawtooth 0 1 0.669607 1.000000
{
clampmap textures/hectic_werkstatt/dampf.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.800000 -0.800000 0.669607 1.000000
rgbgen wave sawtooth 1.000000 0.000000 0.669607 1.000000
tcmod stretch sawtooth 1.000000 1.000000 0.669607 1.000000
blendfunc blend
}
}

textures/hectic_werkstatt/dampfz270x70_4
{
qer_editorimage textures/hectic_werkstatt/dampf.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 34.841732 1.189255 19.612221 sawtooth 0 1 0.833735 1.000000
{
clampmap textures/hectic_werkstatt/dampf.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.800000 -0.800000 0.833735 1.000000

rgbgen wave sawtooth 1.000000 0.000000 0.833735 1.000000
tcmod stretch sawtooth 1.000000 1.000000 0.833735 1.000000
blendfunc blend
}
}

textures/hectic_werkstatt/dampfz270x70_5
{
qer_editorimage textures/hectic_werkstatt/dampf.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 38.912052 -1.951804 9.057748 sawtooth 0 1 0.559648 1.000000
{
clampmap textures/hectic_werkstatt/dampf.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.800000 -0.800000 0.559648 1.000000
rgbgen wave sawtooth 1.000000 0.000000 0.559648 1.000000
tcmod stretch sawtooth 1.000000 1.000000 0.559648 1.000000
blendfunc blend
}
}

textures/hectic_werkstatt/dampfz270x70_6
{
qer_editorimage textures/hectic_werkstatt/dampf.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 36.036140 -7.836371 15.491544 sawtooth 0 1 0.768181 1.000000
{
clampmap textures/hectic_werkstatt/dampf.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.800000 -0.800000 0.768181 1.000000
rgbgen wave sawtooth 1.000000 0.000000 0.768181 1.000000
tcmod stretch sawtooth 1.000000 1.000000 0.768181 1.000000
blendfunc blend
}
}

textures/hectic_werkstatt/dampfz270x70_7
{
qer_editorimage textures/hectic_werkstatt/dampf.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 38.313419 2.535122 11.209592 sawtooth 0 1 0.391095 1.000000
{
clampmap textures/hectic_werkstatt/dampf.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.800000 -0.800000 0.391095 1.000000
rgbgen wave sawtooth 1.000000 0.000000 0.391095 1.000000
tcmod stretch sawtooth 1.000000 1.000000 0.391095 1.000000
blendfunc blend
}
}

textures/hectic_werkstatt/dampfz270x70_8
{
qer_editorimage textures/hectic_werkstatt/dampf.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 38.910984 -4.691234 7.995488 sawtooth 0 1 0.117161 1.000000
{
clampmap textures/hectic_werkstatt/dampf.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.800000 -0.800000 0.117161 1.000000

rgbgen wave sawtooth 1.000000 0.000000 0.117161 1.000000
tcmod stretch sawtooth 1.000000 1.000000 0.117161 1.000000
blendfunc blend
}
}

textures/hectic_werkstatt/dampfz270x70_9
{
qer_editorimage textures/hectic_werkstatt/dampf.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 36.399521 2.157340 16.444475 sawtooth 0 1 0.691946 1.000000
{
clampmap textures/hectic_werkstatt/dampf.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.800000 -0.800000 0.691946 1.000000
rgbgen wave sawtooth 1.000000 0.000000 0.691946 1.000000
tcmod stretch sawtooth 1.000000 1.000000 0.691946 1.000000
blendfunc blend
}
}

textures/hectic_werkstatt/dampfz270x70_10
{
qer_editorimage textures/hectic_werkstatt/dampf.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 38.208855 5.305614 10.579887 sawtooth 0 1 0.781518 1.000000
{
clampmap textures/hectic_werkstatt/dampf.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.800000 -0.800000 0.781518 1.000000
rgbgen wave sawtooth 1.000000 0.000000 0.781518 1.000000
tcmod stretch sawtooth 1.000000 1.000000 0.781518 1.000000
blendfunc blend
}
}

textures/common/caulk
{
	surfaceparm nodraw
    surfaceparm nolightmap
	surfaceparm nomarks
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/donotenter
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm donotenter
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint	
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/slick
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm slick
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm nodraw
    	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/botclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm botclip
}

textures/pad_wop/padjump_yellow
{

        q3map_surfacelight	30

	surfaceparm	trans
	surfaceparm nonsolid
             	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	
	{
		map textures/pad_wop/padjump_yellow.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 0 1 0 1
                
	}	
	{
		map textures/pad_wop/padjump_yellow2.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 1 1 0 1
               
	}	
}

textures/pad_wop/padtele
{
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	surfaceparm nonsolid
              surfaceparm trans
	q3map_lightimage textures/pad_wop/padtele.tga	
	q3map_surfacelight 100

	{
		map textures/pad_wop/padtele_electric.tga
		blendfunc add
                	rgbgen wave triangle 1.8 2 0 7
                	tcmod scroll 0 -1
	}
	{
		map textures/pad_wop/padtele_electric.tga
		blendfunc add
                	rgbgen wave triangle 1 1.1 1 5
                	tcmod scale  -1 1.5
                	tcmod scroll 0 1.5
	}
	{
		map textures/pad_wop/padtele.tga
		blendfunc add
                	rgbgen wave triangle 2 1.4 3 7.7
                	tcmod scroll 0 0.8
	}
	
}

textures/pad_wop/padtele_blue
{
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	surfaceparm nonsolid
              surfaceparm trans
	q3map_lightimage textures/pad_wop/padtele_blue.tga	
	q3map_surfacelight 100

	{
		map textures/pad_wop/padtele_electric_blue.tga
		blendfunc add
                	rgbgen wave triangle 1.8 2 0 7
                	tcmod scroll 0 -1
	}
	{
		map textures/pad_wop/padtele_electric_blue.tga
		blendfunc add
                	rgbgen wave triangle 1 1.1 1 5
                	tcmod scale  -1 1.5
                	tcmod scroll 0 1.5
	}
	{
		map textures/pad_wop/padtele_blue.tga
		blendfunc add
                	rgbgen wave triangle 2 1.4 3 7.7
                	tcmod scroll 0 0.8
	}
	
}

textures/pad_liquidfx/water_calm2
{
		qer_editorimage textures/pad_liquidfx/wat02.tga
		qer_trans .5
		q3map_globaltexture
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water
		cull disable

{ 
		
		map textures/pad_liquidfx/wat02.tga
		blendfunc gl_dst_color gl_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod transform 1.5 0 1.5 1 1 2
		tcmod scroll -.05 .001
	}
	
{ 
		map textures/pad_liquidfx/wat03.tga
		blendfunc gl_dst_color gl_one
		rgbgen identity
		tcmod scale .5 .5
		tcmod transform 0 1.5 1 1.5 2 1
		tcmod scroll .025 -.001
	}

{ 
		map textures/pad_liquidfx/wat02.tga
		blendfunc gl_dst_color gl_one
		rgbgen identity
		tcmod scale .25 .5
		tcmod scroll .001 .025
	}
	
{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity		
	}
}

models/mapobjects/pad_weaponmarker/pad_wepm_orange_bg
{	
	nopicmip
	qer_editorimage models/mapobjects/pad_weaponmarker/pad_wepm_orange_bg.tga
	{
		map models/mapobjects/pad_weaponmarker/pad_wepm_orange_bg.tga
		
		
	}
	{
		map models/mapobjects/pad_weaponmarker/pad_wepm_blueglow.tga
		rgbgen wave sin .05 .9 0 .4
		blendfunc add
	}
}

models/mapobjects/pad_weaponmarker/pad_wepm_bluecone
{
	nopicmip
	cull none
	qer_editorimage models/mapobjects/pad_weaponmarker/beam_blue.tga
	{
		map models/mapobjects/pad_weaponmarker/beam_blue.tga
                tcmod scroll .3 0
                blendfunc add
        }
     
}

textures/pad_garden/fussmatte01
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/fussmatte01.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_gfx/glass2_normal
{
	qer_editorimage textures/pad_gfx/glass2_normal.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass2_normal.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx/flare
{
    deformvertexes autosprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/pad_gfx/flare.tga
            blendfunc gl_one gl_one
          }
}

textures/pad_gfx02/light_white
{
    q3map_surfacelight 2000
    surfaceparm nolightmap
    {
        map textures/pad_gfx02/light_white.tga
    }
}

textures/pad_gfx02/faden05
{
        qer_editorimage textures/pad_gfx02/faden05.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/faden05.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02/gitter03
{
        qer_editorimage textures/pad_gfx02/git03.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/git03.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02/plas01
{
	qer_editorimage textures/pad_gfx02/plas01.tga
	{
		map textures/pad_gfx02/plas01.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
        	tcgen environment
                blendfunc add
                rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_gfx02/plas02
{
	qer_editorimage textures/pad_gfx02/plas02.tga
	{
		map textures/pad_gfx02/plas02.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
        	tcgen environment
                blendfunc add
                rgbgen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_gfx02/metal04
{
	
        {
		rgbgen identity
		map $lightmap
	}
	{
		map textures/pad_gfx02/metal04.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
        {
		map textures/pad_gfx02/tinpad.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
       
        {
		map textures/pad_gfx02/metal04.tga
		
                blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_gfx02/metal05
{
	
        {
		rgbgen identity
		map $lightmap
	}
	{
		map textures/pad_gfx02/metal05.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
        {
		map textures/pad_gfx02/tinpad.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
       
        {
		map textures/pad_gfx02/metal05.tga
		
                blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_gfx02/metal08
{
	
        {
		rgbgen identity
		map $lightmap
	}
	{
		map textures/pad_gfx02/metal08.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
        {
		map textures/pad_gfx02/tinpad.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
       
        {
		map textures/pad_gfx02/metal08.tga
		
                blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_gfx02b/desk04
{
	q3map_lightimage textures/pad_gfx02b/desk04.tga
	q3map_surfacelight 70

        {
		map textures/pad_gfx02b/desk04.tga
		rgbgen identity
	}
	
        {
		map textures/pad_gfx02b/comp_line02.tga
		blendfunc add
		rgbgen identity
		tcmod scroll 0 1
	}

        {
		map textures/pad_gfx02b/compsnowb.tga
	        blendfunc add
                rgbgen identity
		tcmod scroll 3 3
	}

	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
		rgbgen wave sin .25 0 0 0
		blendfunc add
	}
}

textures/pad_gfx02b/git001b
{
     qer_editorimage textures/pad_gfx02b/git001b.tga   
     cull none
     surfaceparm alphashadow
     surfaceparm playerclip	
     surfaceparm nomarks
     nopicmip
     {
                map textures/pad_gfx02b/git001b.tga
                blendfunc gl_one gl_zero
                alphafunc ge128
		depthwrite
		rgbgen identity
        }
        {
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}


}

textures/pad_gfx02b/watblack
{	
	qer_editorimage textures/pad_gfx02b/watblack.tga
	q3map_lightimage textures/pad_gfx02b/watblack.tga
	q3map_globaltexture
	qer_trans .5

	surfaceparm noimpact
	surfaceparm slime
	surfaceparm nolightmap
	surfaceparm trans		

	q3map_surfacelight 20
	tesssize 32
	cull disable

	deformvertexes wave 100 sin 0 1 .2 .3

	{
		map textures/pad_gfx02b/watblackb.tga
		tcmod turb .3 .2 1 .05
		tcmod scroll .025 .025
	}
	
	{
		map textures/pad_gfx02b/watblack.tga
		blendfunc gl_one gl_one
		tcmod turb .2 .1 1 .05
		tcmod scale .5 .5
		tcmod scroll .02 .02
	}
	

}

textures/pad_gfx02b/beam_red
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	surfaceparm nomipmaps
        
	{
		map textures/pad_gfx02b/beam_red.tga
                tcmod scroll .4 0
                blendfunc add
        }
     
}

textures/pad_gfx02b/beam_grey
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	surfaceparm nomipmaps
        
	{
		map textures/pad_gfx02b/beam_grey.tga
                tcmod scroll .4 0
                blendfunc add
        }
     
}

textures/pad_harm/red
{
	qer_editorimage textures/pad_harm/red.tga
	{
                map textures/pad_harm/red.tga
		tcgen environment
		blendfunc gl_one gl_one
        }

}

textures/pad_harm/orange
{
	qer_editorimage textures/pad_harm/orange.tga
	{
                map textures/pad_harm/orange.tga
		tcgen environment
		blendfunc gl_one gl_one
        }

}

textures/pad_harmsky/harmpc-ground-zero512
{
        qer_editorimage textures/pad_harmsky/harmpc-ground-zero512.tga


	surfaceparm noimpact
	surfaceparm nolightmap
        q3map_lightimage textures/pad_petesky/white02.tga
	q3map_sun	0.266383 0.274632 0.358662 20 50 55
	q3map_surfacelight 10

        skyparms env/pc-ground-zero512 - -
}

textures/pad_jail/pad_jail_dunkelheit
{	
	surfaceparm nolightmap
	surfaceparm noimpact
	surfaceparm nomarks
	{
		map textures/pad_jail/pad_jail_dunkelheit.tga
	}
}

textures/pad_jail/pad_jail_metal14
{
	
	surfaceparm metalsteps
	{
		map textures/pad_gfx02/tinpad.tga
		tcgen environment
		tcmod scale .25 .25 
	}
	{
		map textures/pad_jail/pad_jail_metal14.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		detail
        		tcmod scale 0.0693 0.0712
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_trashb
{
	
	surfaceparm metalsteps
	
	{
		map textures/pad_gfx02/tinpad.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_trashb.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_maschendrahtzaun
{
	qer_editorimage textures/pad_jail/jail2_maschendrahtzaun.tga
	cull disable
    	surfaceparm alphashadow
        surfaceparm latticesteps
        surfaceparm nomarks
	surfaceparm trans
	{
		map textures/pad_jail/jail2_maschendrahtzaun.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity

	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_jail/pad_jail_zink1
{
	
	surfaceparm metalsteps
	{
		map textures/pad_gfx02/tinpad.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_zink1.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_metallstufe
{
	qer_editorimage textures/pad_jail/pad_jail_metallstufe.tga
	cull disable
    	surfaceparm alphashadow
        	surfaceparm latticesteps
	{
		map textures/pad_jail/pad_jail_metallstufe.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		depthfunc equal
		rgbgen identity

	}
}

textures/pad_jail/pad_jail_zink1a
{
	
	surfaceparm metalsteps
	{
		map textures/pad_gfx02/tinpad.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_zink1a.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_metalfloor1
{
	surfaceparm metalsteps		
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_metalfloor1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_jail/pad_jail_flash
{
	surfaceparm noimpact		
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_jail/pad_jail_flash.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_kitchen/coffybutton
{
	qer_editorimage textures/pad_kitchen/coffybutton.tga
	surfaceparm nomarks
	q3map_surfacelight 60
	

	
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_kitchen/coffybutton.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_kitchen/coffybutton02.tga
                rgbgen wave sin 0.1 0.2 0 2
		blendfunc gl_one gl_one
	}
}

models/mapobjects/pad_cups/cup004
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cups/cup004.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_cups/cup_under
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cups/cup_under.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_cups/handle
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cups/handle.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_lamps/gooseneck
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_lamps/gooseneck.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/padmousetrap/padmousetrap
{
	nopicmip
	nomipmaps
        q3map_globaltexture
        surfaceparm nolightmap
	surfaceparm nomarks
	{
	map models/mapobjects/padmousetrap/padmousetrap.tga
	rgbgen vertex
	}
}

models/mapobjects/pad_books/glow/pad_openbook_glow
{
   cull none
   nopicmip
   nomipmaps
   {
      map models/mapobjects/pad_books/glow/pad_openbook_glow.tga
      alphafunc ge128
      rgbgen vertex
   }
}

models/mapobjects/pad_sunflower/sunhead
{
	cull none
	nopicmip
	nomipmaps
	{
		map models/mapobjects/pad_sunflower/sunhead.tga
		alphafunc ge128
		rgbgen vertex
	}
}

models/mapobjects/pad_sunflower/sunleaf1
{
	cull none
	nopicmip
	nomipmaps
	{
		map models/mapobjects/pad_sunflower/sunleaf1.tga
		alphafunc ge128
		rgbgen vertex
	}
}

models/mapobjects/pad_sunflower/sunleaf2
{
	cull none
	nopicmip
	nomipmaps
	{
		map models/mapobjects/pad_sunflower/sunleaf2.tga
		alphafunc ge128
		rgbgen vertex
	}
}

models/mapobjects/pad_pc/pad_tft_screen
{
   	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nonsolid
	q3map_lightimage models/mapobjects/pad_pc/pad_tft.tga
	q3map_surfacelight 10
	nopicmip

       	{
               	animmap .3 models/mapobjects/pad_pc/screen01.tga models/mapobjects/pad_pc/screen02.tga models/mapobjects/pad_pc/screen03.tga models/mapobjects/pad_pc/screen04.tga models/mapobjects/pad_pc/screen05.tga
               	rgbgen identity
       	}
	{
		map models/mapobjects/padtv/scanline.tga
		blendfunc blend
		rgbgen identity
		tcmod scroll 0 -0.035
		tcmod scale 45 45
	}
	{
		map textures/pad_gfx02/tinpad3.tga
        	tcgen environment
                blendfunc gl_one gl_one
                rgbgen identity
	}
}

models/mapobjects/pad_nascars/padcar_orange
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_nascars/padcar_orange.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_nascars/padcar_black
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_nascars/padcar_black.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_nascars/padcar_muster
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_nascars/padcar_muster.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/ente/padgold_goggles
{
	cull disable
	nopicmip
	nomipmaps
	{
		map models/mapobjects/ente/padgold_head.tga
		rgbgen vertex
		depthwrite
		alphafunc ge128
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
}
}

models/mapobjects/ente/padgold_cape
{
	cull disable
	nopicmip
	nomipmaps
	{
		map models/mapobjects/ente/padgold_body.tga
		rgbgen vertex
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
}
}

models/mapobjects/ente/padgold_body
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/ente/padgold_body.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/ente/padgold_head
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/ente/padgold_head.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_sink/caps
{
	nopicmip
	nomipmaps
	qer_editorimage models/mapobjects/pad_sink/caps.jpg
	{
		map models/mapobjects/pad_sink/caps.jpg
		rgbgen vertex
	}
	{
		map textures/pad_gfx02/invispad.jpg
		blendfunc gl_one gl_one
		tcmod scale 0.2 0.2
		tcgen environment
        rgbgen vertex
	}
}

models/mapobjects/pad_sink/tap
{
	nopicmip
	nomipmaps
	qer_editorimage models/mapobjects/pad_sink/tap.jpg
	{
		map models/mapobjects/pad_sink/tap.jpg
		rgbgen vertex
	}
	{
		map textures/pad_gfx02/invispad.jpg
		blendfunc gl_one gl_one
		tcmod scale 0.5 0.5
		tcgen environment
        rgbgen vertex
	}
}

models/mapobjects/pad_sink/wastepipe
{
	nopicmip
	nomipmaps
	qer_editorimage models/mapobjects/pad_sink/sinkback.jpg
	{
		map models/mapobjects/pad_sink/sinkback.jpg
		rgbgen vertex
	}
	{
		map textures/pad_gfx02/invispad.jpg
		blendfunc gl_one gl_one
		tcmod scale 0.4 0.4
		tcgen environment
        rgbgen vertex
	}
}

models/mapobjects/pad_sink/sink
{
	nopicmip
	nomipmaps
	qer_editorimage models/mapobjects/pad_sink/sinkback.jpg
	{
		map models/mapobjects/pad_sink/sinkback.jpg
		rgbgen vertex

	}
	{
		map textures/pad_gfx02/invispad.jpg
		blendfunc gl_one gl_one
		tcmod scale 0.6 0.6
		tcgen environment
        rgbgen vertex

	}
}

models/mapobjects/pad_sink/sinkdoublesided
{
	nopicmip
	nomipmaps
	cull disable
	qer_editorimage models/mapobjects/pad_sink/sinkback.jpg
	{
		map models/mapobjects/pad_sink/sinkback.jpg
		rgbgen vertex

	}
	{
		map textures/pad_gfx02/invispad.jpg
		blendfunc gl_one gl_one
		tcmod scale 0.6 0.6
		tcgen environment
        rgbgen vertex
	}
}

models/mapobjects/pad_ddmix/padkitchen/towel_kitchen
{
	cull disable
	{
		map models/mapobjects/pad_ddmix/padkitchen/towel_kitchen.tga
		rgbgen vertex
	}
}

models/mapobjects/pad_ddmix/mix/matches
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/mix/matches.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/mix/matchbook_padman
{
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/mix/matchbook_padman.tga
		rgbgen vertex
		alphafunc ge128
	}
	{
		map models/mapobjects/pad_ddmix/diner/glass01.tga
		blendfunc add
		tcgen environment
	}
}

textures/pad_gfx02/metalcurve08
{
          qer_editorimage textures/pad_gfx02/metal08.tga
          surfaceparm nonsolid		
        {
		rgbgen identity
		map $lightmap
	}
	{
		map textures/pad_gfx02/metal08.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
        {
		map textures/pad_gfx02/tinpad.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
       
        {
		map textures/pad_gfx02/metal08.tga
		
                blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_objects/heiz01
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_objects/heiz01.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_objects/heizung
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_objects/heizung.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile03e
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile03e.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_textile/textile14
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_textile/textile14.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood006b
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood006b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood068
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood068.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/chest003
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/chest003.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_maps/woptrailer
{

    qer_editorimage textures/pad_maps/pad_movie.tga
    surfaceparm trans
    surfaceparm nolightmap
    cull disable

        {
		map textures/pad_gfx02/tinpad3.tga
                tcgen environment
                rgbgen identity
	}

	{
		videomap wop_trailer.roq
		blendfunc add
                rgbgen identity
	}
       
}

textures/pad_trash/kb_spraywallred
{
	surfaceparm alphashadow
	surfaceparm trans
	cull disable
	nopicmip
	{
		map textures/pad_trash/kb_spraywallred.tga
		rgbgen identity
		depthwrite
		alphafunc ge128
	}
	{
		map $lightmap 
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}
}

textures/pad_trash/kb_metallboden
{
		surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_trash/kb_metallboden.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_trash/kb_schuttcontainer1
{
		surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_trash/kb_schuttcontainer1.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_trash/kb_schuttcontainer2
{
		surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_trash/kb_schuttcontainer2.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_trash/kb_achtung
{
		qer_editorimage textures/pad_trash/kb_sign_05.tga
		surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_trash/kb_sign_05.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_trash/kb_fass01
{
		surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_trash/kb_fass01.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_trash/kb_fass02
{
		surfaceparm metalsteps
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_trash/kb_fass02.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

